/* =WordPress Core
-------------------------------------------------------------- */

.ajax-load .navbar-nav .nav-item{
	cursor: pointer;
}

.ajax-posts-paginate a{
	cursor: pointer;
}

.section-content.section-conversationist {
	padding-top: 75px;
}

.cards-list_alt .persone-card__header {
	max-height: 135px;
}

.is-btn-holder{
	margin-bottom: 30px ;
}

.hero-section .btn-programe {
	min-width: auto;
	max-width: 260px;
}

.page-template-template-programme .btn-holder-absolute {
	position: relative;
}

.page-template-template-programme .btn-holder-absolute .btn-programe {
	margin-bottom: 15px;
}

.discover-holder-section {
	background: #F5F3F5;
}

.discover-buttons .btn-programe {
	margin-bottom: 15px;
}

.page-template-template-programme .rotate-icon .icon {
	transform: rotate(-140deg);
}

.page-template-template-information .hero-section {
	overflow: inherit;
}

@media all and (min-width: 768px) {
	.section-content.section-conversationist {
		padding-top: 120px;
	}
	
	.page-template-template-programme .hero-section .btn-holder-absolute {
		display: flex;
	}
	
	.page-template-template-programme .hero-section .btn-holder-absolute .btn-programe {
		width: 45%;
		max-width: none;
		display: flex;
	}
}

@media all and (min-width: 1024px) {
	.page-template-template-programme .btn-holder-absolute {
		position: absolute;
	}
	.page-template-template-programme .hero-section .btn-holder-absolute .btn-programe {
		margin-bottom: 0px;
		width: auto;
		max-width: 260px;
	}

	.discover-holder-section {
		padding: 85px 0;
	}

}